#!/bin/bash

# Eadweard Muybridge

# 9 de abril de 1830
# Fotógrafo e inventor de la cronofotografía
# que fueron base para la invención del
# cinematógrafo.
#
# Sirva este sencillo bash script como
# reconocimiento a su inventiva
# ¿Qué seríamos hoy sin el cine?
#
# ili, febrero 2021.
#


clear
contador=1
for veces in {1..5}
	do
	cat c/intro-$veces.txt | pv -qL 10
	sleep 10
	clear
	done

for veces in {1..621}
	do

	cat c/caballo-$contador.txt
	sleep 0.03 
	clear
	
	if [ $contador -gt 620 ]
	then
		contador=1
	else
		contador=$((contador+1))
	fi

	
	done

cat c/fin.txt | pv -qL 10

sleep 5


exit 0
